body
{
	font-family: "Gill Sans", Verdana;
	background: #ccc;
	font-size: 90%;
}

body h1
{
	text-align: center;	
}
#copyright
{
	font-size: 8pt;
	color: #444;
	text-align: center;
}

#main
{
	position: relative;
	background: #fff;
	border: 1px solid black;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}

#contentdiv
{
	position: relative;
	margin-left: 400px;
	min-height: 880px;
	text-align: center;
	float: inline;
}

.lowerimages
{
	margin-right: auto;
	margin-left: auto;
}

.lowerimages img
{
	margin: 8px;
}

#leftpane
{
	float: left;
	position: relative;
	top: 10px;
	left: 10px;
	width: 350px;
	padding: 3px;
	border: 3px solid #26f;
	background: #039;
}

#nav
{
	font-size: 120%;
	line-height: 160%;
}

#nav li
{
	list-style-type: none;
	color: #fff;
	margin-left: -15px;
	margin-right: 10px;
}

#nav a
{
	color: #fff;
}

#nav a:hover
{
	color: #666;
}

#contactdetails
{
	background: #fff;
	width: 95%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 15px;
}

#contactdetails table
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#contactdetails tr
{
	vertical-align: top;
}

.caption{
	text-align: center;
}

.imageContainer {
	padding-top: 1.5em;
	border: 1px dotted grey;
	margin: 1.5em;
}

.imageContainer img{
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#langselect{
	padding-left: 2em;
}

#langselect a
{
	color: #fff;
}

#langselect a:hover
{
	color: #666;
}

#gallery img{
	margin: 5px;
}